User:Int 80h/common.css

/* --- Ubuntu Mono --- */ /* @import url(http://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic,700italic); */ /* --- Fira Mono --- */ @import ur…

/* --- Ubuntu Mono --- */
/* @import url(http://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic,700italic); */

/* --- Fira Mono --- */
@import url(https://fonts.googleapis.com/css?family=Fira+Mono:400,700&subset=latin,greek,latin-ext);

/* --- Noto Sans, Noto Serif --- */
@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic|Noto+Sans:400,400italic,700,700italic&subset=latin,latin-ext);

/* --- IBM Plex Serif --- */
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Serif:400,400i,700,700i&display=swap');

/* --- Linux Libertine --- */
/**
@font-face {
  font-family: "Libertine";
  font-weight: normal;
  font-style: normal;
  src: local("Linux Libertine O"),
       url("http://linuxlibertine.sourceforge.net/fonts/LinLibertine_R.woff") format("woff");
}

@font-face {
  font-family: "Libertine";
  font-weight: bold;
  font-style: normal;
  src: local("Linux Libertine O Bold"),
       url("http://linuxlibertine.sourceforge.net/fonts/LinLibertine_RB.woff") format("woff");
}

@font-face {
  font-family: "Libertine";
  font-weight: normal;
  font-style: italic;
  src: local("Linux Libertine O Italic"),
       url("http://linuxlibertine.sourceforge.net/fonts/LinLibertine_RI.woff") format("woff");
}

@font-face {
  font-family: "Libertine";
  font-weight: bold;
  font-style: italic;
  src: local("Linux Libertine O Bold Italic"),
       url("http://linuxlibertine.sourceforge.net/fonts/LinLibertine_RBI.woff") format("woff");
}
**/

/* --- Linux Libertine Display --- */
/**
@font-face {
  font-family: "Libertine-Display";
  font-weight: normal;
  font-style: normal;
  src: local("Linux Libertine Display O"),
       url("http://linuxlibertine.sourceforge.net/fonts/LinLibertine_DR.woff") format("woff");
}
**/

#content {
	font-family: "Crimson Sans", Corbel, Verdana, sans-serif;
}

/* --- custom font for monospaced areas --- */
#content pre,
#content textarea {
  font-family: "Fira Mono", "Inconsolata", Consolas, Monaco, Lucida Console, monospace !important;
  font-size: 11pt;
}

/* --- custom font override --- */
#content #mw-content-text p,
#content #mw-content-text .rellink,
#content #mw-content-text .dablink,
#content #mw-content-text li,
#content #mw-content-text .thumb,
#content #mw-content-text .infobox,
#content #mw-content-text dt, #content #mw-content-text dd,
#content #mw-content-text h1, #content #mw-content-text h2, #content #mw-content-text h3, #content #mw-content-text h4, #content #mw-content-text h5, #content #mw-content-text h6 {
  font-family: "IBM Plex Serif", "DejaVu Serif", "Liberation Serif", Cambria, Georgia, serif;
  font-variant-numeric: oldstyle-nums proportional-nums;
  -moz-font-feature-settings: "onum=1,tnum=0,zero=0,
                               kern=1,nalt=1,afrc=1,
                               calt=1,clig=1,cswh=1,
                               dnom=0,numr=0,
                               dlig=1,
                               frac=0,ccmp=1,
                               hist=1,hlig=0,
                               locl=1,ornm=1,
                               sinf=0,
                               liga=1,falt=1,jalt=1,salt=1,rtla=1,vrt2=1,curs=1,
                               swsh=1";
  -webkit-font-feature-settings: "onum=1,tnum=0,zero=0,
                               kern=1,nalt=1,afrc=1,
                               calt=1,clig=1,cswh=1,
                               dnom=0,numr=0,
                               dlig=1,
                               frac=0,ccmp=1,
                               hist=1,hlig=0,
                               locl=1,ornm=1,
                               sinf=0,
                               liga=1,falt=1,jalt=1,salt=1,rtla=1,vrt2=1,curs=1,
                               swsh=1";
}

/* --- font size adjustment --- */
#content #mw-content-text p,
#content #mw-content-text .rellink,
#content #mw-content-text .dablink,
#content #mw-content-text .thumb,
#content #mw-content-text .infobox,
#content #mw-content-text li, 
#content #mw-content-text dl {
  font-size: 115%;
}

/* --- cascading inhibitor --- */
#content #mw-content-text li li,
#content #mw-content-text dl dl,
#content #mw-content-text dl li,
#content #mw-content-text li dl,
#content #mw-content-text p p,
#content #mw-content-text li p,
#content #mw-content-text dl p,
#content #mw-content-text .infobox li {
  font-size: inherit;
}

/* --- header font adjustment --- */
#content #mw-content-text h1,
#content #mw-content-text h2 {
  font-family: "IBM Plex Serif", DejaVu Serif, Liberation Serif, Cambria, Georgia, serif;
  line-height: normal;
}

#content #mw-content-text h3,
#content #mw-content-text h4,
#content #mw-content-text h5,
#content #mw-content-text h6 {
  font-family: "IBM Plex Serif", DejaVu Serif, Liberation Serif, Cambria, Georgia, serif;
  line-height: normal;
}

#content #mw-content-text h1 { font-size: 220%; }
#content #mw-content-text h2 { font-size: 200%; }
#content #mw-content-text h3 { font-size: 180%; }
#content #mw-content-text h4 { font-size: 170%; }
#content #mw-content-text h5 { font-size: 160%; }
#content #mw-content-text h6 { font-size: 150%; }

/* --- fix infoboxes back to sane settings --- */
table.infobox {
  font-size: 120% !important;
}

table.infobox th,
table.infobox td {
	font-family: "IBM Plex Serif", Corbel, Verdana, sans-serif;
}

/*
p, dd {
  line-height: 1.2em;
}
*/

/* --- table of contens adjustments --- */
#toc li {
  font-family: "IBM Plex Serif", Corbel, Verdana, sans-serif;
  font-size: 95%;
}

/* --- custom unordered list dot --- */
ul {
  list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAYAAACQN/8FAAAAAXNSR0IArs4c6QAAAKpJREFUKM/Fzi0KAlEUxfH/k8mCyaAgbsggGNyAYNEy4hZENKhtikkQwVf8WIB1ksUya3CCOiPiONcgiOE9MAieduF3Lgd+n/ay/A1T9HzhFHrE0YT0ETCu3UwwgxIhm2uQL+4plK50Vk3zx74v70tEEBQoiM474suMYcV7we5WLLMEUCBwT+oOwcG2PwVCYIR2544FLUBaoI5oNwH4hGtAo92puVsdbPhLninhNuW7g1t7AAAAAElFTkSuQmCC");
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.